package com.pixelnx.localhelp.ui.home;

import com.pixelnx.localhelp.model.ModelSearchItem;

import java.util.List;

public interface HomeInterface {


   void  addToCart(ModelSearchItem.Data data, int type);
    void  updateList(List<ModelSearchItem.Data> data);

}
